* {
   font-family: 'Lato', sans-serif; 
   font-weight: 300;
}
body {
    padding-top: 20px;
}
h2v {
    display: block;
    font-size: 1.5em;
    margin-top: 0.83em;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    color: #FF0000;
}
section{
    padding-top: 25px;
    padding-bottom: 15px;
    min-height: 100vh;
}
.navbar-brand {
    font-family: 'Lato', sans-serif; 
    font-weight: 200;
    font-size: 20px;
}
.form-login {
    max-width: 350px;
    padding: 30px;
    border-radius: 30px;
    background: #eee; 
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top:75px;    
}
hr { 
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}
tabela-nav { 
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}
.lista-titulo {
    font-family: 'Lato', sans-serif; 
    font-weight: 200;
    font-size: 20px;
}
